include $(top_srcdir)/common.make

pixmapsdir=$(datadir)/pixmaps

dist_pixmaps_DATA = streamtuner.png

if WITH_LIVE365
live365_icon = live365.png
endif
if WITH_LOCAL
local_icon = local.png
endif
if WITH_PYTHON
python_icon = python.png
endif
if WITH_SHOUTCAST
shoutcast_icon = shoutcast.png
endif
if WITH_XIPH
xiph_icon = xiph.png
endif

dist_ui_DATA = \
	$(live365_icon)			\
	$(local_icon)			\
	$(python_icon)			\
	$(shoutcast_icon)		\
	$(xiph_icon)			\
	applications.png		\
	bookmarks.png			\
	browse.png			\
	category-open-running.png	\
	category-open.png		\
	category-running.png		\
	category.png			\
	logo.png			\
	main-category-running.png	\
	main-category.png		\
	preselections.png		\
	record.png			\
	search-category-running.png	\
	search-category.png		\
	search.png			\
	streamtuner.png			\
	tune-in.png

EXTRA_DIST = \
	browse.xcf			\
	logo.xcf			\
	record.xcf			\
	tune-in.xcf
